<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="79">
	<author>Poharski kmjet</author>
	<contributors>Poharc</contributors>
    <version>1.0.0.0</version>	
	
    <title>
        <en>Joskin modulo 2 ME Pack</en>
    </title>

   <description>
        <en>Joskin Modulo2</en>
        <de>Joskin Modulo2</de>
    </description>

    <iconFilename>icon_joskin.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<l10n>
	    <text name="work_back">
            <en>Baffle plate</en>
            <de>Prallteller</de>
        </text>
        <text name="work_side">
            <en>Slurry cannon</en>
            <de>Güllekanone</de>
        </text>
		<text name="configuration_hoses">
			<en>Deco hoses</en>
			<de>Deko Schläuche</de>
		</text>
		<text name="configuration_greenHose">
			<en>Green hose</en>
			<de>Grüner Schlauch</de>
		</text>
		<text name="configuration_blackHose">
			<en>Black hose</en>
			<de>Schwarzer Schlauch</de>
		</text>
		<text name="configuration_both">
			<en>Both</en>
			<de>Beide</de>
		</text>
		<text name="configuration_lowerSpreader">
			<en>Lower spreader</en>
			<de>Unterer Verteiler</de>
		</text>
		<text name="configuration_upperSpreader">
			<en>Upper spreader</en>
			<de>Oberer Verteiler</de>
		</text>
		<text name="configuration_sprayType">
			<en>Spray type</en>
			<de>Verteiler</de>
		</text>
		<text name="configuration_bigExtra01">
			<en>Big hose 1</en>
			<de>Großer Schlauch 1</de>
		</text>
		<text name="configuration_bigExtra02">
			<en>Big hose 2</en>
			<de>Großer Schlauch 2</de>
		</text>
		<text name="configuration_bigExtra03">
			<en>Big hose 3</en>
			<de>Großer Schlauch 3</de>
		</text>
		<text name="configuration_bigExtraExtension">
			<en>Big hose extension</en>
			<de>Großer Schlauch mit Erweiterung</de>
		</text>
		<text name="configuration_couplingLeft">
			<en>Coupling left</en>
			<de>Güllekupplung links</de>
		</text>
		<text name="configuration_couplingRight">
			<en>Coupling right</en>
			<de>Güllekupplung rechts</de>
		</text>
		<text name="configuration_bigExtra04">
			<en>Big hose 4</en>
			<de>Großer Schlauch 4</de>
		</text>
	</l10n>

    <storeItems>
	    <storeItem xmlFilename="joskin2.xml"/>
		<storeItem xmlFilename="joskin_garda2.xml"/>
	    <storeItem xmlFilename="joskin3.xml"/>
		<storeItem xmlFilename="joskin_garda3.xml"/>
	    <storeItem xmlFilename="joskin4.xml"/>
		<storeItem xmlFilename="joskin_garda4.xml"/>
	    <storeItem xmlFilename="joskin5.xml"/>
		<storeItem xmlFilename="joskin_garda5.xml"/>
	    <storeItem xmlFilename="joskin6.xml"/>
		<storeItem xmlFilename="joskin_garda6.xml"/>
        <storeItem xmlFilename="joskin.xml"/>
		<storeItem xmlFilename="joskin_garda.xml"/>
    </storeItems>
</modDesc>